<?xml version="1.0" encoding="UTF-8"?>

<mode version="2.3">
    <name unique="anonymousMode_1" />
  <kind type="view" />
  <state type="joined" />
  <constraints>
    <path orientation="vertical" number="41" weight="0.25"/>
  </constraints>
  <bounds x="0" y="0" width="0" height="0" />
  <frame state="0"/>
    <active-tc  id="SellableBooksTopComponent" />
    <empty-behavior permanent="true"/>
</mode>
